*{margin:0;padding:0;}

body{background-image:url(img/wall01.gif);
scrollbar-face-color: #43445c;
scrollbar-highlight-color: #aab8cc;
scrollbar-shadow-color: #8182a8;
scrollbar-arrow-color: #c4c8ff;
scrollbar-base-color: #43445c;
scrollbar-3d-light-color: #43445c;
}

a:link { color: #330000;} 
a:visited { color: #330000;} 
a:hover { color: #33000;} 
A {text-decoration:none;}

#container{
width:780px;
margin-left:auto;
margin-right:auto;
border-top: 2px solid #336;
border-left: 4px dashed #336;
border-right: 4px dashed #336;
border-bottom: 2px solid #336;
background:#FbF9FF;
background-image: url(img/logo.gif);
background-position: 95% 0%;
background-repeat: no-repeat;
text-align:left;
padding-top:90px;
margin-bottom: 10px;
}


#content{
margin-top:30px;
float:left;
text-align:right;
width:540px;
padding-left:20px;
padding-right:20px;
background:#FbF9FF;
line-height:150%;}


#menu{ 
margin-top:30px;
float:right;
width:180px;
padding-right:20px;
background:#FbF9FF;}

#foot{
clear:both;
text-align:center;
font-size:10px;
background:#FbF9FF;
width:780px;
height:20px;}

/*■本文*/
#content th{
background-image: url(img/top.JPG);
background-position: 50% 50% ;
background-repeat: no-repeat ;
}

#content dd{
background:url(img/menuV.gif) no-repeat;
font-size:16px;
padding-left:20px;
text-align:left;
font-family: serif;
vertical-align: middle;
height: 40px;
padding-top: 6px;
margin-top: 8px;}

#content dt{
background:url(img/menuB.gif) no-repeat;
font-size:16px;
padding-left:20px;
text-align:left;
font-family: serif;
vertical-align: middle;
height: 40px;
padding-top: 6px;
margin-top: 8px;}

#content td{
font-size:14px;
}
/*■メニュー */
#menu dd{
background:url(img/kanokoW.gif) no-repeat;
font-size:35px;
text-align:center;
font-family: cursive;
vertical-align: middle;
height: 60px;
padding-top: 12px;
margin-top: 1px;}

#menu dt{
background:url(img/kanokoN.gif) no-repeat;
font-size:25px;
text-align:center;
font-family: cursive;
vertical-align: middle;
height: 40px;
padding-top: 8px;
margin-top: 1px;}



/*■文字の色や強調 */

.green  {color: #004a29; font-family: cursive; font-weight: normal}
.greenb {color: #004a29; font-weight: bold}
.greenl {color: #004a29; font-family: cursive; font-weight: bold; font-size:28px;}

.blue  {color: #333379; font-weight: normal}
.blueb {color: #333379; font-weight: bold}
.bluel {color: #333379; font-weight: bold; font-size: 16px}

.orange  {color: #cc3333; font-size: x-small; font-weight: normal}
.orangeb {color: #cc3333; font-weight: bold}
.orangel {color: #cc3333; font-weight: bold; font-size: 16px}

.black  {color: #121c35; font-size: 14px; font-family: serif; text-align: left; margin-left: 15px;}
.white  {color: #f6f6f6; font-size: 15pk; font-weight: normal;}


.xx-small  {font-size: xx-small;}
.x-small  {font-size: x-small;}
.small  {font-size: small;}
.medium  {font-size: medium;}
.large {font-size: large;}
.x-large {font-size: x-large;}


.a {font-family: serif;}
.a1{font-family: sans-serif;}
.a2{font-family: cursive;}
.a3{font-family:fantasy;}
.a4{font-family:monospace;}
	